<html><head>
  <style>
  body, html {
    height: 100%;
    width: 100%;
    margin: 0;
  }

  .bg {
    /* The image used */
    background-image: url("http://www.innovationplans.com/idesign/arco/img/1.jpg");


    /* Full height */
    height: 100%;
    width: 100%;

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover

  }

  .my-title {
    font-size: 45px;
    line-height: 1.4;
    color: #FFFFFF;
    font: Rubik;
    height: 60px;
    width: 720px;
  }

    .my-h4 {
      font-size: 30px;
      color: #FFFFFF;
      font: Rubik;
      height: 36px;
      width: 720px;
    }

        .my-version {
          font-size: 30px;
          color: #2AAFC0;
          font: Rubik;
          height: 36px;
          width: 720px;
        }


      .my-container {
         opacity: 1;
         object-position: center;
         align-content: center;
         position: relative;
         left: 40%;
      }

      .layer{
        background-color: rgba(49, 40, 40, 0.7);
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height:100%;

      }
      
      .mask-layer{
        background-color: #000000;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height:100%;
        opacity: 0.5;
          
      }
  </style>

</head>
<!--<body background="https://www.visitportugal.com/sites/www.visitportugal.com/files/mediateca/23_660x371.jpg"> -->
<body>
  <div class="bg">
    <div class="mask-layer">
    <br/><br/><br/><br/><br/><br/><br/><br/><br/>
    <br/><br/><br/><br/><br/><br/><br/><br/><br/>
    <div class="my-container">
    <!--<h4 class="my-h4">We are creative</h4> -->
    <h1 class="my-title">Devops Demo</h1>
    <h4 class="my-version">App Version - 1.0</h4>
  </div>
</div>
  </div>

<!--<img style="vertical-align: text-bottom;" src="https://www.visitportugal.com/sites/www.visitportugal.com/files/mediateca/23_660x371.jpg"
alt="MiradouroBalcoes_Madeira" width="660" height="371"> -->
</body> </html>
